Recommended update for deepsea

SUSE Recommended Update: Recommended update for deepsea
Announcement ID: SUSE-RU-2018:4184-1
Rating: important
References: #1076010 #1105478 #1107925 #1109973 #1113594 #1114795 #1116114 #1119260
Affected Products:
  • SUSE Enterprise Storage 5

An update that has 8 recommended fixes can now be installed.

Description:


This update for deepsea fixes the following issues:

  • tuned: disable dynamic tuning for all profiles (bsc#1119260)
  • monitoring: fix pool usage gauge (bsc#1116114)
  • Prevent rgw-ssl name collision when pushing certificates and using custom rgw roles (bsc#1105478)
  • grafana: use the same time period in every dashboard (bsc#1114795)
  • Correct conditional check for custom configurations (bsc#1109973)
  • lrbd service restart instead of reload on `ui_iscsi.deploy` (bsc#1113594)
  • cli: prettyprint: force stdout flush in all stdout writes
  • Remove hardcoded nvme devices, support generic convention (bsc#1107925)
  • populate: support multiple public, cluster networks in engulf (bsc#1076010)

Patch Instructions:

To install this SUSE Recommended Update use the SUSE recommended installation methods like YaST online_update or "zypper patch".
Alternatively you can run the command listed for your product:

  • SUSE Enterprise Storage 5:
    zypper in -t patch SUSE-Storage-5-2018-2982=1

Package List:

  • SUSE Enterprise Storage 5 (noarch):
    • deepsea-0.8.8+git.0.d6faf0eac-2.27.1

References: